@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');
.test {
    border: 3px solid red;
}

html,
body {
    height: 100%;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    color: #222;
    /* background-color: #ededed; */
    background-color: black;
}

.bg-image {
    padding: 1em;
    background-image: url('./../images/bg_tittle.png');
    background-repeat: no-repeat;
    /* height: 100%; */
    padding-bottom: 6%;
}

.navbar-light {
    background-color: white !important;
}

.font-white {
    color: #dbdbdb;
}

.font-blue {
    color: #3366cc;
}

.title-image img {
    width: 100%;
    height: 100%;
}

.btn-style {
    margin-top: 0.5rem;
    margin-right: 3rem;
    width: 10rem;
    font-size: 1.5rem;
    background-color: #e6e6e6;
    border-color: #3366cc;
}

.btn-style:hover {
    color: white;
    background-color: black;
}

.a-footer,
.a-footer:hover {
    color: black;
}

.resize-logo {
    width: 15%;
    height: auto;
}

.italic {
    font-style: italic;
}

.text-small {
    font-size: 2rem;
}

.control-font {
    font-size: 1.6rem;
}

.margin-bottom {
    margin-bottom: 120px;
}

#login_fail,
#register_fail {
    display: none;
}


/*---Media Queries --*/

@media (max-width: 992px) {
    h1 {
        font-size: 2rem;
    }
    h2 {
        font-size: 1.5rem;
    }
    .page-footer {
        font-size: 0.9rem;
    }
    .resize-logo {
        width: 20%;
        height: auto;
    }
    .title-image {
        height: 10%;
    }
    .btn-style {
        margin-top: 0.5rem;
        margin-right: 2rem;
        width: 8rem;
        font-size: 1.3rem;
        border-color: #3366cc;
    }
    .bg-image {
        background-size: 78%;
    }
    .control-font {
        font-size: 1.6rem;
    }
}

@media (max-width: 768px) {
    .resize-logo {
        width: 25%;
        height: auto;
    }
    .title-image {
        height: 30%;
    }
    .btn-style {
        margin-top: 0.5rem;
        margin-right: 2rem;
        width: 7rem;
        font-size: 1.2rem;
        border-color: #3366cc;
    }
    .bg-image {
        background-size: 100%;
    }
    .control-font {
        font-size: 1.3rem;
    }
}

@media (max-width: 576px) {
    .resize-logo {
        width: 25%;
        height: auto;
    }
    .btn-style {
        margin-top: 0.5rem;
        margin-right: 1.5rem;
        width: 6rem;
        font-size: 1rem;
        border-color: #3366cc;
    }
    .bg-image {
        background-size: 90%;
    }
    .text-small {
        font-size: 1.2rem;
    }
    .text-size {
        font-size: 10px;
    }
    .control-font {
        font-size: 1.2rem;
    }
    .margin-bottom {
        margin-bottom: 100px;
    }
}

@media (max-width: 376px) {
    .btn-style {
        margin-top: 0.5rem;
        margin-right: 0.5rem;
        width: 5.5rem;
        font-size: 1rem;
        border-color: #3366cc;
    }
    .text-small {
        font-size: 1rem;
    }
}